.cover {
	height: 100vh;
	width: 100%;
	position: relative;
	padding: 0px 0px;
	overflow-x: hidden;
}

@media(max-width:1199px) {
	.cover {
		height: 100%;
		position: relative;
		padding-bottom: 332px;
	}
}

.cover .ad-link-left {
	background-image: url(images/matnas-circle.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: -43px;
	top: 34%;
	z-index: 9;
	width: 165px;
	height: 150px;
}

.cover .ad-link-left:hover {
	background-image: url(images/matnas-circle-hover.png);
}

.cover .ad-link-left:hover>a {
	color: #fff;
}



@media(max-width:678px) {
	.cover .ad-link-left {
		top: 100px;
	}
}

.cover .ad-link-left a {
	position: absolute;
	left: 46px;
	top: 26px;
	text-decoration: none;
	color: #000;
	text-align: end;
}

.cover .ad-link-left a span {
	margin-left: 15px;
	font-weight: bold;
	display: block;
}



.cover-slick {
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 00px;
	height: 100%;
	width: 100%;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;

}





/**/

video {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100vh;
	z-index: -1;
	background: #111;
	background-size: cover;
	transition: 1s opacity;
}

@media (max-width: 1199px) {
	video {
		display: none;
	}
}

#toggle-video {
	position: absolute;
	top: 280px;
	right: -300px;
	background: #fff;
	color: #000;
	border-radius: 2rem;
	width: 360px;
	z-index: 9;
	padding: .5rem 1rem;
	border: 0;
	font-size: 1.2rem;
	text-align: left;
}

#play-video {
	position: absolute;
	top: 220px;
	right: -170px;
	background: #f3bb2a;
	color: #000;
	border-radius: 2rem;
	width: 360px;
	z-index: 9;
	padding: .5rem 1rem;
	text-align: left;
	border: 0;
	font-size: 1.2rem;
}

#stop-video {
	display: none;
	position: absolute;
	top: 220px;
	right: -170px;
	background: #000;
	color: #fff;
	border-radius: 2rem;
	width: 360px;
	z-index: 9;
	padding: .5rem .75rem;
	text-align: left;
	border: 0;
	font-size: 1.2rem;
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}

	#play-video {
		display: none;
	}
}

/**/

.side-links {
	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}

@media (max-width: 1199px) {
	.side-links {
		height: 380px;
		position: relative;
		overflow: hidden;

		background-repeat: repeat-x;
		background-position: center center;
		background-size: cover;
		background-image: url(images/panorama.png);
	}
}

.side-link-0 {
	position: absolute;
	top: 220px;
	left: -160px;
	background: #f3bb2a;
	color: #000;
	border-radius: 2rem;
	width: 360px;
	z-index: 9;
	padding: .5rem .75rem;
}

.side-link-0.active {
	transform: translateX(300px);
}


.side-link-2 {
	position: absolute;
	top: 280px;
	left: -200px;
	background: #fff;
	color: #000;
	border-radius: 2rem;
	width: 370px;
	z-index: 9;
	padding: .5rem .75rem;
}

.side-link-2.active {
	transform: translateX(300px);
}

.side-link-3 {
	position: absolute;
	top: 340px;
	left: -230px;
	background: #f3bb2a;
	color: #000;
	border-radius: 2rem;
	width: 370px;
	z-index: 9;
	padding: .5rem .75rem;
}

.side-link-3.active {
	transform: translateX(300px);
}

.side-links a {
	display: block;
	font-size: 1.2rem;
}

[lang='ar'] .side-links a {
	font-size: 1rem;
}


.side-links a:hover {
	color: inherit;
	text-decoration: none;
}

.hidden-side a:hover {
	text-decoration: none;
	background: rgba(0, 0, 0, 0.1);
}

.hidden-side {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	z-index: 999999999999999999;

	overflow: auto;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}


.hidden-side.active {
	left: 0;
}

.hidden-side button {
	background: none;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	cursor: pointer;
}

.hidden-side button .x {
	position: absolute;
	top: 8px;
	left: 8px;
	font-size: 20px;
}

.hidden-side button>div {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 70px 70px 0 0;
	border-color: #fff transparent transparent transparent;
}


.hidden-side-0 {
	background: #f3bb2a;
}

.hidden-side-2 {
	background: #fff;
}


/**/


.simple-event {
	display: block;
	padding: 1rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.simple-event .icon {
	float: right;
	min-width: 80px;
	background: #fff;
	border: 1px solid #2581bc;
	color: #6e9dce;
	padding: 10px;
	margin-left: 10px;
}

.simple-event .icon>span {
	display: block;
	text-align: center;
	line-height: 1rem;
}

.simple-event .icon>span.day {
	font-size: 2em;
	line-height: 2rem;
	margin: 5px 0;
}

.simple-event .name {
	font-size: 1.1em;
	padding-left: 1rem;
}

.simple-event .location {
	margin-top: 10px;
	color: #333;
}

/**/

.new {
	display: block;
	padding: 1rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.new p {
	margin: 0;
}

.new .name {
	font-size: 1.2rem;
}

.view-all {
	display: block;
	padding: 1rem;
}

/**/

.footer {
	display: none;
}

/**/

.pirs {
	text-align: center;
}

@media (min-width: 1200px) {
	.pirs {
		position: absolute;
		top: 40%;
		right: 0;
		width: 100%;
	}
}

.pirs a {
	margin: 0 10px;
	display: inline-block;
}

@media (max-width: 1199px) {
	.pirs {
		padding-bottom: 30px;
	}

	.pirs a {
		display: block;
		margin-top: 30px;
	}

	.pirs a img {
		max-width: 100%;
	}
}

/**/

.mivzak {
	position: absolute;
	top: 150px;
	right: 0;
	width: 100%;
	text-align: center;
}

.mivzak .text {
	background: rgba(111, 111, 111, 0.7);
	color: #fff;
}

.mivzak .text a {
	color: inherit;
}

/**/

.idx-footer {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	text-align: center;
	padding: 1rem;
	color: #fff;

	-o-transition: 2s;
	-ms-transition: 2s;
	-moz-transition: 2s;
	-webkit-transition: 2s;
	transition: 2s;
}

@media (max-width: 1199px) {
	.idx-footer {
		position: static;
	}
}

.idx-footer a {
	color: inherit;
}





.video-mode .header {
	opacity: 0;
}

.video-mode .services {
	opacity: 0;
}

.video-mode .side-links {
	opacity: 0;
}

.video-mode .idx-footer {
	opacity: 0;
}


/**/

/* box-center */

.box-center {
	position: relative;
	padding-top: 133px;
	width: 80%;
	margin: 0px auto;
}


@media(max-width:576px) {
	.box-center {
		position: relative;
		padding-top: 133px;
		width: 100%;
		margin: 0px auto;
		padding: 150px 1rem;
		padding-bottom: 0px;
	}
}

.box-center .articles {
	position: absolute;
	top: 45%;
	left: 61%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}


@media(max-width:1414px) {
	.box-center .articles {
		position: relative;
		top: unset;
		left: unset;
		margin-right: unset;
		transform: unset;
		float: none !important;
		margin: 0px auto;
		margin-bottom: 2.5rem;
	}

	.box-center .events {
		position: relative;
		top: unset;
		left: unset;
		margin-right: unset;
		transform: unset;
		float: none !important;
		margin: 0px auto;
	}

}

@media(max-width:576px) {
	.box-center .articles {
		width: 100%;
	}

	.box-center .events {
		width: 100%;
		margin-top: 4rem;
	}


}

/*
.box-center .events {
	width: 50%;
	display: block;
	float: left;
} */


@media (min-width: 1200px) {
	.slick-dots {
		position: relative;
		list-style: none;
		margin: 0px auto;
		margin-top: -5px;
	}
}


.slick-dots>li {
	display: inline-block;
}

.slick-dots button {
	font-size: 0;
	background: none;
	border: 0;
}

.slick-dots button:after {
	content: '\f1db';
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #000;
}

.slick-dots .slick-active button:after {
	content: '\f111';
}

@media(max-width:1199px) {
	.slick-dots {
		width: 87%;
		text-align: center;
		display: flex !important;
		justify-content: center;
	}
}

/**/


/*events*/

.events .event {
	width: 100%;
	display: block;
	color: white;
	float: left;
	margin-bottom: 1rem;
}

@media(max-width:576px) {
	.events .event {
		width: 100%;
		color: white;
		float: none !important;
		margin-bottom: 1rem;
		display: flex;
	}
}

.events .event .date {
	position: relative;
	float: right;
	width: 121px;
	height: 120px;
	z-index: 3;
	padding: 1rem 0.5rem;
	text-align: center;
	text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.3);
	min-width: 95px;
	color: #ffffff;
	font-weight: bold;
	margin-top: -18px;
	right: -15px;
}

.events .event .date>div:nth-child(1) {
	font-size: 1.5rem;
}

.events .event .date:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	z-index: -1;
	border-radius: 10px;
}




.events .event:hover {
	text-decoration: none;
}

.events .event:hover>.date {
	transform: scale(1.025);
}

.events .event:nth-child(odd):hover>.info:before {
	background: #344373bd;
}

.events .event:nth-child(even):hover>.info:before {
	background: #5a9c69c5;
}

.events .event:hover>.info .text {
	color: white;
}

.events .event:hover>.info .text-2 {
	color: white;
	text-decoration: none;
}

.events .event:nth-child(odd) .date:before {
	background-image: url(images/shape-01.png);
}

.events .event:nth-child(even) .date:before {
	background-image: url(images/shape-02.png);
}




.events .event .info p {}

.events .event .info {
	position: relative;
	height: 85px;
	z-index: 1;
	display: block;
	width: 380px;
	margin-right: 44px;
}


@media(max-width:576px) {
	.events .event .info {
		position: relative;
		height: 85px;
		z-index: 1;
		display: block;
		width: 100%;
		margin-right: -51px;
		padding-right: 2rem;
	}
}


.events .event .info:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	background: rgb(255, 255, 255);
	z-index: -1;
	border-radius: 10px;
}


.events .event .info .text {
	padding: 0.375rem 0.75rem;
	color: #344373;
	font-weight: bold;
	position: relative;
	max-width: 200px;
	display: inline-block;
	margin-top: 5px;
}

.events .event .info .text-2 {
	padding: 0.375rem 0.75rem;
	color: #000;

}


/*articles*/

.articles {
	width: 400px;
	height: 350px;
	transform: translateY(-100px);
}

@media(max-width:1199px) {

	.articles {
		transform: unset;
		color: #000;
		min-height: 253px !important;
		z-index: 9;
	}
}

.articles .articles-slick {
	width: 300px;
	margin: 0px auto;
	padding-top: 30px;
}

.articles:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: block;
	padding: 2rem;
	background-image: url(images/article-circle.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.articles-slick .slick-list {
	width: 244px;
	height: 211px;
	margin-top: 41px;
	margin-right: 13px;
}


.articles .text {
	color: #000;
	font-size: 2rem;
	font-weight: bold;
	/* text-shadow: 0px -2px 5px rgba(0, 0, 0, 0.12); */
}

.articles .text-2 {
	color: #000;
	/* font-weight: bold; */
	font-size: 1.25rem;
}

.articles .all-articles {
	text-decoration: none;
	position: relative;
	width: 100%;
	float: left;
	display: block;
	color: #ffffff;
	font-size: 1.25rem;
	text-align: left;
	margin-top: 47px;
	padding-left: 50px;
}

.events .all-events {
	text-decoration: none;
	position: relative;
	display: block;
	color: #ffffff;
	font-size: 1.25rem;
	padding: 0.5rem;
	border-radius: 8px;
	margin-top: 1rem;
	width: 88%;
	text-align: left;
}












.articles .articles-slick .article {
	display: block;
	padding: 0.5rem 0rem;
	color: #424f79;
}

@media (max-width: 991px) {
	.articles article {
		margin: 1rem 0;
	}

	.articles {
		/* min-height: 20vh; */
	}
}



.articles .article a {
	display: block;
	color: inherit;
}

.articles .article a:hover,
.articles .article a:focus {
	text-decoration: none;
}

.articles .article img {
	display: block;
	width: 100%;
}

.articles .article figcaption {
	padding: 1rem;
}

.articles .article h3 {
	color: #fffc00;
}

.articles .articles-slick a {
	text-decoration: none;
}

.articles .articles-slick .h3 {
	font-weight: bold;
}

.all-articles {
	/* position: absolute; */
	bottom: 0px;
	left: 0px;
	color: white;
}


.events {
	max-width: 490px;
}

/*Box-bottom*/

.box-bottom {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}



.services {
	width: 100%;
	background-image: url(images/bottom-shape.png);
	background-repeat: no-repeat;
	background-size: 100% 65%;
	background-position-y: 76px;
}


@media(max-width:1199px) {
	.services {
		width: 100%;
		background-image: url(images/bottom-shape.png);
		background-repeat: no-repeat;
		background-size: 100% 89%;
		background-position-y: 35px;
	}
}


.service {
	text-align: center;
	display: block;
	padding-top: 5rem;
}

.service:hover {
	transform: scale(1.1);
}

.services .slick-slide:nth-child(1) .service .icon img {
	transform: translateY(-13px);
}

.services .slick-slide:nth-child(2) .service .icon img {
	transform: translateY(-25px);
}

.services .slick-slide:nth-child(3) .service .icon img {
	transform: translateY(-50px);
}

.services .slick-slide:nth-child(4) .service .icon img {
	transform: translateY(-55px);
}

.services .slick-slide:nth-child(5) .service .icon img {
	transform: translateY(-55px);
}

.services .slick-slide:nth-child(6) .service .icon img {
	transform: translateY(-55px);
}

.services .slick-slide:nth-child(7) .service .icon img {
	transform: translateY(-55px);
}

.services .slick-slide:nth-child(8) .service .icon img {
	transform: translateY(-40px);
}

.services .slick-slide:nth-child(9) .service .icon img {
	transform: translateY(-20px);
}





.service .icon img {
	display: block;
	margin: 0 auto;
	transform: translateY(-55px);
}

.service figcaption {
	padding: 0rem 0.75rem;
	color: #fff;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	white-space: pre;
	text-align: center;
	transform: translateY(-10px);
}
}

.service:hover {
	text-decoration: none;
	color: #000;
}

.service:hover figcaption {}



@media(max-width:1199px) {
	.services .slick-slide .service .icon img {
		transform: unset !important;
	}

}

@media(max-width:1199px) {
	.box-bottom {
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 0px;
		width: 100%;
		height: unset;
	}



}




/* news */

/* .box-bottom .news {
	height: 40px;
	width: 1200px;
	margin: 0px auto;
} */


/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


.news-marquee {
	overflow: hidden;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.news .buttons {
	position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
	color: #fff;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news time {
	color: #fff;
}

.bn-play::after {
	color: #fff;
	display: none;
}

.bn-arrow::after {
	color: #fff !important;
	display: none;
}


.news-slick {
	margin-right: 100px;
	margin-left: 65px;
}

.news-slick button {
	position: absolute;
	top: 0;
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	font-size: 26px;
	color: #fff;
}

.news-slick .slick-next {
	top: 13px;
	left: 0;
}

.news-slick .slick-prev {
	top: 13px;
	left: 30px;
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	position: absolute;
	top: 1.2rem;
	left: 3.5rem;
	font-size: 26px;
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	padding: 0;
}


.news-row {
	margin-bottom: 1.5rem;
}

.news-row .container {
	position: relative;
}

.news-row h2 {
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	position: absolute;
	top: 1.3rem;
	right: 1.7rem;
	padding-left: 30px;
	border-left: 2px solid #454b53;
	margin: 0;
}

.news-row h2 i {
	color: #56bc97;
	background: url(images/news.png);
	width: 36px;
	height: 30px;
	display: inline-block;
	margin-left: 15px;
}

.bn-news {
	width: 100%;
}

@media (min-width: 1200px) {
	.news h2 {
		width: 10%;
		min-width: 100px;
		float: right;
		color: #fff;
		margin-top: 12px;
		font-size: 1.25rem;
	}

	.news .content {
		width: 90%;
		float: left;
		margin-top: 6px;
	}
}



.breaking-news-ticker {
	font-size: 1.1rem;
	background: #057d352b;
}

.bn-news ul li a:hover {
	color: #166231;
	font-weight: bold;
	transform: scale(1.05);
}

.bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	font-weight: bold;
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
	color: #56bcaf;
}

.news-toggle {
	width: 32px;
	height: 32px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: 0;
	right: auto;
	height: 40px;
	width: 82px;
}

.bn-controls button:nth-child(1),
.bn-controls button:nth-child(3) {
	background: none;
	color: #fff;
	width: 20px;
}

.bn-direction-rtl .bn-controls button {
	border: 0;
}

.bn-controls button:nth-child(2) {
	position: absolute;
	top: 0;
	right: 20px;
	background: none;
	width: 40px;
}

.bn-controls button:nth-child(2) .bn-pause::before {
	background-color: #329a57;
	display: none;
}

.bn-controls button:nth-child(2) .bn-pause::after {
	background-color: #329a57;
	display: none;
}

.box-bottom .news {
	position: relative;
	width: 100%;
	margin: 0px auto;
	display: block;
	background: #057d33b0;
	min-height: 47px;
}



@media(max-width:1199px) {
	.services {
		width: 100%;
	}

	.box-bottom .news {
		width: 100%;
	}
}

.idx-footer {
	display: none;
}

.articles .h5 {
	font-size: 1.1rem !important;
}

.articles .text-2 {
	font-size: 1rem !important;
}

@media(max-width:991px) {
	.h5 {
		font-size: 1rem !important;
	}

	.articles .text-2 {
		color: #000;
		/* font-weight: bold; */
		font-size: 0.9rem;
	}

	.articles .articles-slick {
		width: 300px;
		margin: 0px auto;
		padding-top: 71px;
	}

}

@media(max-width:991px) {
	.slick-dots {
		width: 100%;
		text-align: right;
		display: flex !important;
		justify-content: flex-start;
	}

}